RubyGems Navigation menu

fog-vsphere 2.1.1

This library can be used as a module for `fog` or as standalone provider to use vSphere in applications.

バージョン履歴:

  1. 3.1.1 - June 10, 2019 (68KB)
  2. 3.1.0 - June 04, 2019 (67.5KB)
  3. 3.0.0 - March 21, 2019 (72.5KB)
  4. 2.5.0 - November 16, 2018 (72KB)
  5. 2.4.0 - October 16, 2018 (71KB)
  6. 2.1.1 - April 16, 2018 (68KB)
全てのバージョンを表示 (全52項目)

Runtime依存性 (2):

作者:

  • J.R. Garcia

オーナー:

SHA 256チェックサム:

ef7d6d9de2b575df0a61f8cd3368bcd218f347cd28668a311c5b9f9541e9f5f2

累計ダウンロード数 11,991,964

現行バージョン 177,727

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

MIT

必要Rubyバージョン: >= 2.0.0

リンク集: